Collections:
- Name: I3D
  README: configs/recognition/i3d/README.md
  Paper:
    URL: https://arxiv.org/abs/1705.07750
    Title: Quo Vadis, Action Recognition? A New Model and the Kinetics Dataset
Models:
- Config: configs/recognition/i3d/i3d_r50_32x2x1_100e_kinetics400_rgb.py
  In Collection: I3D
  Metadata:
    Architecture: ResNet50
    Batch Size: 8
    Epochs: 100
    FLOPs: 43564040192
    Parameters: 28043472
    Pretrained: ImageNet
    Resolution: 340x256
    Training Data: Kinetics-400
    Training Resources: 8 GPUs
  Modality: RGB
  Name: i3d_r50_32x2x1_100e_kinetics400_rgb
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 72.68
      Top 5 Accuracy: 90.78
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_32x2x1_100e_kinetics400_rgb/20200614_060456.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_32x2x1_100e_kinetics400_rgb/20200614_060456.log
  Weights: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_32x2x1_100e_kinetics400_rgb/i3d_r50_32x2x1_100e_kinetics400_rgb_20200614-c25ef9a4.pth
- Config: configs/recognition/i3d/i3d_r50_32x2x1_100e_kinetics400_rgb.py
  In Collection: I3D
  Metadata:
    Architecture: ResNet50
    Batch Size: 8
    Epochs: 100
    FLOPs: 43564040192
    Parameters: 28043472
    Pretrained: ImageNet
    Resolution: short-side 256
    Training Data: Kinetics-400
    Training Resources: 8 GPUs
  Modality: RGB
  Name: i3d_r50_32x2x1_100e_kinetics400_rgb
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 73.27
      Top 5 Accuracy: 90.92
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_256p_32x2x1_100e_kinetics400_rgb/20200725_031555.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_256p_32x2x1_100e_kinetics400_rgb/20200725_031555.log
  Weights: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_256p_32x2x1_100e_kinetics400_rgb/i3d_r50_256p_32x2x1_100e_kinetics400_rgb_20200801-7d9f44de.pth
- Config: configs/recognition/i3d/i3d_r50_video_32x2x1_100e_kinetics400_rgb.py
  In Collection: I3D
  Metadata:
    Architecture: ResNet50
    Batch Size: 8
    Epochs: 100
    FLOPs: 43564040192
    Parameters: 28043472
    Pretrained: ImageNet
    Resolution: short-side 256p
    Training Data: Kinetics-400
    Training Resources: 8 GPUs
  Modality: RGB
  Name: i3d_r50_video_32x2x1_100e_kinetics400_rgb
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 72.85
      Top 5 Accuracy: 90.75
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_video_32x2x1_100e_kinetics400_rgb/20200706_143014.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_video_32x2x1_100e_kinetics400_rgb/20200706_143014.log
  Weights: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_video_32x2x1_100e_kinetics400_rgb/i3d_r50_video_32x2x1_100e_kinetics400_rgb_20200826-e31c6f52.pth
- Config: configs/recognition/i3d/i3d_r50_dense_32x2x1_100e_kinetics400_rgb.py
  In Collection: I3D
  Metadata:
    Architecture: ResNet50
    Batch Size: 8
    Epochs: 100
    FLOPs: 43564040192
    Parameters: 28043472
    Pretrained: ImageNet
    Resolution: 340x256
    Training Data: Kinetics-400
    Training Resources: 16 GPUs
  Modality: RGB
  Name: i3d_r50_dense_32x2x1_100e_kinetics400_rgb
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 72.77
      Top 5 Accuracy: 90.57
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_dense_32x2x1_100e_kinetics400_rgb/20200616_230011.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_dense_32x2x1_100e_kinetics400_rgb/20200616_230011.log
  Weights: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_dense_32x2x1_100e_kinetics400_rgb/i3d_r50_dense_32x2x1_100e_kinetics400_rgb_20200616-2bbb4361.pth
- Config: configs/recognition/i3d/i3d_r50_dense_32x2x1_100e_kinetics400_rgb.py
  In Collection: I3D
  Metadata:
    Architecture: ResNet50
    Batch Size: 8
    Epochs: 100
    FLOPs: 43564040192
    Parameters: 28043472
    Pretrained: ImageNet
    Resolution: short-side 256
    Training Data: Kinetics-400
    Training Resources: 8 GPUs
  Modality: RGB
  Name: i3d_r50_dense_32x2x1_100e_kinetics400_rgb
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 73.48
      Top 5 Accuracy: 91.0
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_dense_256p_32x2x1_100e_kinetics400_rgb/20200725_031604.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_dense_256p_32x2x1_100e_kinetics400_rgb/20200725_031604.log
  Weights: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_dense_256p_32x2x1_100e_kinetics400_rgb/i3d_r50_dense_256p_32x2x1_100e_kinetics400_rgb_20200725-24eb54cc.pth
- Config: configs/recognition/i3d/i3d_r50_lazy_32x2x1_100e_kinetics400_rgb.py
  In Collection: I3D
  Metadata:
    Architecture: ResNet50
    Batch Size: 8
    Epochs: 100
    FLOPs: 43564040192
    Parameters: 28043472
    Pretrained: ImageNet
    Resolution: 340x256
    Training Data: Kinetics-400
    Training Resources: 8 GPUs
  Modality: RGB
  Name: i3d_r50_lazy_32x2x1_100e_kinetics400_rgb
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 72.32
      Top 5 Accuracy: 90.72
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_fast_32x2x1_100e_kinetics400_rgb/20200612_233836.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_fast_32x2x1_100e_kinetics400_rgb/20200612_233836.log
  Weights: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_fast_32x2x1_100e_kinetics400_rgb/i3d_r50_fast_32x2x1_100e_kinetics400_rgb_20200612-000e4d2a.pth
- Config: configs/recognition/i3d/i3d_r50_lazy_32x2x1_100e_kinetics400_rgb.py
  In Collection: I3D
  Metadata:
    Architecture: ResNet50
    Batch Size: 8
    Epochs: 100
    FLOPs: 43564040192
    Parameters: 28043472
    Pretrained: ImageNet
    Resolution: short-side 256
    Training Data: Kinetics-400
    Training Resources: 8 GPUs
  Modality: RGB
  Name: i3d_r50_lazy_32x2x1_100e_kinetics400_rgb
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 73.24
      Top 5 Accuracy: 90.99
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_fast_256p_32x2x1_100e_kinetics400_rgb/20200725_031457.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_fast_256p_32x2x1_100e_kinetics400_rgb/20200725_031457.log
  Weights: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_r50_fast_256p_32x2x1_100e_kinetics400_rgb/i3d_r50_fast_256p_32x2x1_100e_kinetics400_rgb_20200817-4e90d1d5.pth
- Config: configs/recognition/i3d/i3d_nl_embedded_gaussian_r50_32x2x1_100e_kinetics400_rgb.py
  In Collection: I3D
  Metadata:
    Architecture: ResNet50
    Batch Size: 8
    Epochs: 100
    FLOPs: 54334488576
    Parameters: 35397840
    Pretrained: ImageNet
    Resolution: short-side 256p
    Training Data: Kinetics-400
    Training Resources: 32 GPUs
  Modality: RGB
  Name: i3d_nl_embedded_gaussian_r50_32x2x1_100e_kinetics400_rgb
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 74.71
      Top 5 Accuracy: 91.81
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_nl_embedded_gaussian_r50_32x2x1_100e_kinetics400_rgb/20200813_034054.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_nl_embedded_gaussian_r50_32x2x1_100e_kinetics400_rgb/20200813_034054.log
  Weights: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_nl_embedded_gaussian_r50_32x2x1_100e_kinetics400_rgb/i3d_nl_embedded_gaussian_r50_32x2x1_100e_kinetics400_rgb_20200813-6e6aef1b.pth
- Config: configs/recognition/i3d/i3d_nl_gaussian_r50_32x2x1_100e_kinetics400_rgb.py
  In Collection: I3D
  Metadata:
    Architecture: ResNet50
    Batch Size: 8
    Epochs: 100
    FLOPs: 48962109440
    Parameters: 31723728
    Pretrained: ImageNet
    Resolution: short-side 256p
    Training Data: Kinetics-400
    Training Resources: 32 GPUs
  Modality: RGB
  Name: i3d_nl_gaussian_r50_32x2x1_100e_kinetics400_rgb
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 73.37
      Top 5 Accuracy: 91.26
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_nl_gaussian_r50_32x2x1_100e_kinetics400_rgb/20200813_034909.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_nl_gaussian_r50_32x2x1_100e_kinetics400_rgb/20200813_034909.log
  Weights: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_nl_gaussian_r50_32x2x1_100e_kinetics400_rgb/i3d_nl_gaussian_r50_32x2x1_100e_kinetics400_rgb_20200815-17f84aa2.pth
- Config: configs/recognition/i3d/i3d_nl_dot_product_r50_32x2x1_100e_kinetics400_rgb.py
  In Collection: I3D
  Metadata:
    Architecture: ResNet50
    Batch Size: 8
    Epochs: 100
    FLOPs: 54334488576
    Parameters: 35397840
    Pretrained: ImageNet
    Resolution: short-side 256p
    Training Data: Kinetics-400
    Training Resources: 32 GPUs
  Modality: RGB
  Name: i3d_nl_dot_product_r50_32x2x1_100e_kinetics400_rgb
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 73.92
      Top 5 Accuracy: 91.59
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_nl_dot_product_r50_32x2x1_100e_kinetics400_rgb/20200814_044208.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_nl_dot_product_r50_32x2x1_100e_kinetics400_rgb/20200814_044208.log
  Weights: https://download.openmmlab.com/mmaction/recognition/i3d/i3d_nl_dot_product_r50_32x2x1_100e_kinetics400_rgb/i3d_nl_dot_product_r50_32x2x1_100e_kinetics400_rgb_20200814-7c30d5bb.pth
